@keyframes textBlurIn_Static {
    0% {
        opacity: 0;
        filter: blur(15px);
        transform: scale(1.4);
    }
    100% {
        opacity: 1;
        filter: blur(0);
        transform: scale(1);
    }
}
/* ---------------------------------------------
*   Custom Properties
--------------------------------------------- */
:root {
    --design-width: 1440;
    --contents-width: 1224;
    --contents-side-padding: 108;
    --fixed-header-height: 92;
    --root-fz: 16;
    --line-height: 1.5;
    --hover-opacity-ratio: 0.6;
    --hover-duration: .3s;
    --color-base-1: #161A40;
    --color-base-1-rgb: 22, 26, 64;
    --color-black-1: #666773;
    --color-black-1-rgb: 102, 103, 115;
    --color-black-2: #2C3273;
    --color-black-2-rgb: 44, 50, 115;
    --color-black-3: #000;
    --color-black-3-rgb: 0, 0, 0;
    --color-white-1: #fff;
    --color-white-1-rgb: 255, 255, 255;
    --color-white-2: #F8F9FE;
    --color-white-2-rgb: 248, 249, 254;
    --color-green-1: #89E6C8;
    --color-green-1-rgb: 137, 230, 200;
    --color-green-2: #E1FAF2;
    --color-green-2-rgb: 225, 250, 242;
    --color-purple-1: #1F2459;
    --color-purple-1-rgb: 31, 36, 89;
    --color-purple-2: #E5E6FE;
    --color-purple-2-rgb: 229, 230, 254;
    --color-purple-3: #4750B3;
    --color-purple-3-rgb: 71, 80, 179;
    --color-purple-4: #808AFF;
    --color-purple-4-rgb: 128, 138, 255;
    --color-purple-5: rgba(31, 36, 89, 0.6980392157);
    --color-purple-5-rgb: 31, 36, 89;
    --color-gray-1: #565873;
    --color-gray-1-rgb: 86, 88, 115;
    --color-gray-2: #F7F7F7;
    --color-gray-2-rgb: 247, 247, 247;
    --color-gray-3: #B6B6BF;
    --color-gray-3-rgb: 182, 182, 191;
    --color-gray-4: #D3D4DE;
    --color-gray-4-rgb: 211, 212, 222;
    --color-gray-5: #c8c8c8;
    --color-gray-5-rgb: 200, 200, 200;
    --color-gray-6: #696C8C;
    --color-gray-6-rgb: 105, 108, 140;
    --ff-root: "Open Sans", sans-serif;
}
@media screen and (max-width: 767px) {
    :root {
        --design-width: 390;
        --contents-width: 350;
        --contents-side-padding: 20;
        --minwidth: 320;
        --fixed-header-height: 72;
        --root-fz: 16.6;
        --line-height: 1.5;
    }
}

/* ---------------------------------------------
*   Universal selector
--------------------------------------------- */
*, *::before, *::after {
    box-sizing: border-box;
}

/* ---------------------------------------------
*   html, body
--------------------------------------------- */
html,
body {
    overflow-x: clip;
    color: var(--color-base-1);
    font-size: calc(var(--root-fz) * 1px);
    font-family: var(--ff-root);
    -webkit-text-size-adjust: 100%;
}
@media screen and (max-width: 767px) {
    html,
    body {
        font-size: calc(var(--root-fz) / var(--design-width) * 100vw);
    }
}

body {
    min-width: calc(var(--minwidth) * 1px);
    line-height: var(--line-height);
}
body.is-nav-open, body.is-modal-open {
    position: fixed;
    left: 0;
    width: 100%;
    overflow: hidden;
    overscroll-behavior: none;
}

/* ---------------------------------------------
*   <a> tag
--------------------------------------------- */
a {
    color: inherit;
    text-decoration: none;
    cursor: pointer;
}

/* ---------------------------------------------
*   <img> tag
--------------------------------------------- */
img {
    max-width: 100%;
    height: auto;
    vertical-align: bottom;
}

/* ---------------------------------------------
*   <hr> tag as anchor target
--------------------------------------------- */
.c-anchor-target {
    display: block;
    width: auto;
    height: 0;
    padding: calc(var(--fixed-header-height) * 1px) 0 0 0;
    border: 0;
    margin: calc(var(--fixed-header-height) * -1px) 0 0 0;
    background: 0;
    pointer-events: none;
}